@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Patrick+Hand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Allura&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Bad+Script&display=swap');
/* font-family: "Bad Script", cursive; */

@import url('https://fonts.googleapis.com/css2?family=Bad+Script&family=Playwrite+IN:wght@100..400&display=swap');

/* font-family: "Playwrite IN", cursive; */
/* --------------------------
Default Code 
-----------------------------*/
* {
    padding: 0;
    margin: 0;
    text-decoration: none;
    scroll-behavior: smooth;
}

body {
    background-color: #fff;
}


@font-face {
    font-family: gotham-medium;
    src: url(../fonts/Gotham-Medium.otf);
}

@font-face {
    font-family: gotham-book-itelic;
    src: url(../fonts/Gotham-BookItalic.otf);
}

@font-face {
    font-family: gotham-book;
    src: url(../fonts/Gotham-Book.otf);
}

@font-face {
    font-family: SaveurSans-light;
    src: url(../fonts/SaveurSans-Light.otf);
}


@font-face {
    font-family: SaveurSans-Regular;
    src: url(../fonts/SaveurSans-Regular.otf);
}

@font-face {
    font-family: gotham-light;
    src: url(../fonts/Gotham-Light.otf);
}

@font-face {
    font-family: Sackers English Script Std Regular;
    src: url(../fonts/Sackers\ English\ Script\ Std\ Regular.otf);
}

@font-face {
    font-family: cream-cake;
    src: url(../fonts/Cream\ Cake.otf);
}

hr {
    border: 1px solid #f0f0f0;
}

.col_sm1 {
    width: 100%;
    margin: 0px !important;
}

.col_sm2 {
    width: 48%;
    float: left;
    margin: 1%;
}

.col_sm22 {
    width: 47%;
    margin: 0 3% 0 0;
    float: left;
}

.col_sm222 {
    width: 47%;
    float: left;
    margin: 0 0 0 3%;
}

.col_sm2_1 {
    width: 48%;
    float: left;
    margin: 0.5% 1%;
}

.col_sm3 {
    width: 31%;
    float: left;
    margin: 1%;
}

.col_sm4 {
    width: 23%;
    margin: 1%;
    float: left;
}

.col_sm44 {
    width: 28%;
    margin: 1%;
    float: left;
}

.col_sm8 {
    width: 65%;
    float: left;
    margin: 1% 0% 0% 1%;

}

.col_sm88 {
    width: 33%;
    float: left;
    margin: 1% 1% 0% 0;
}

.col_sm10 {
    width: 41%;
    float: left;
    margin: 1% 1% 0% 0%;

}

.col_sm100 {
    width: 53%;
    float: left;
    margin: 1% 0% 0% 5%;
}

.mrg {
    margin-top: -4px;
}

.col_sm9 {
    width: 22%;
    float: left;
    margin: 1%;
}

.col_sm99 {
    width: 70%;
    float: right;
    margin: 1%;
}

.clear {
    clear: both;
}

.top {
    width: 98%;
    margin: 0 auto;
    max-width: 1600px;
}

.top2 {
    width: 85%;
    margin: 0 auto;
    max-width: 1600px;
}

.top3 {
    width: 85%;
    margin: 0 auto;
}

.logo {
    width: 242px;
    float: left;
}

.navbarrr {
    width: fit-content;
    float: right;
    margin: 1% 0;
}


.img {
    width: 100%;
    display: block;
}

.logo_img {
    width: 100%;
}

.bg_clr222 {
    background: white;
}

.bg_clr1 {
    background-color: #ffbfaa;
}

.footer-icon {
    text-align: center;
    margin-top: -23%;
}




.footer-align {
    padding-left: 4%;
}

.footer-align2 {
    margin-left: -3% !important;
}

.footer-align3 {
    margin-left: 5% !important;
}


.hero3 {
    background-color: #931d57;
}

.ftr_txt li::marker {
    color: #fff9e1;
    font-size: 26px;
}

.ftr_txt ul {
    margin-left: 23px;
}

.ftr_txt h2 {
    font-family: gotham-light;
    font-size: 26px;
    font-weight: 500;
    margin: 0% 0% 6% 0%;
    color: #fff9e1;
    position: relative;
    text-align: left;
}

.bg-clr4 {
    background: #a01b5c;
}

.ftr_txt h2 span {
    color: #ffffff;
}



.ftr_txt p {
    font-family: gotham-light;
    font-size: 14px;
    font-weight: 400;
    margin: 3% 0%;
    line-height: 150%;
    color: #ffffff;
    text-align: justify;
}


.ftr_txt ul {
    padding: 0% !important;
}


.ftr_txt ul li {
    text-align: left;
}

.ftr_txt ul li a {
    font-family: gotham-light;
    color: #ffffff;
    text-decoration: none;
    line-height: 180%;
    font-weight: 400;
    font-size: 14px;
    text-transform: capitalize;
}

.ftr_lt_txt {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 500;
    line-height: 160%;
    color: #fff;
    margin: 0;
}

.ftr_right {
    text-align: right;
}

.col-icon {
    color: #fff !important;
}

.con {
    text-align: left;
    color: #fff;
}

.con .fa-envelope,
.con .fa-phone {
    color: #fff9e1 !important;
}

.con span a {
    font-family: gotham-light;
    font-size: 14px;
    font-weight: 400;
    margin: 3% 0%;
    line-height: 150%;
    color: #ffffff;
    text-align: left;
}

.ftr_lt_txt {
    font-family: gotham-light;
    font-size: 14px;
    font-weight: 500;
    line-height: 160%;
    color: #fff;
    margin: 0;
    text-align: left;
}

.ftr_lt_txt a {
    color: #fff;
}




.ftr_right {
    text-align: right;
}

/*-----------------------------
Bullet
-----------------------------*/


.bullet {
    width: 100%;
    margin: 0%;
    float: left;
    padding: 0% 2% 0% 0%;
    border-radius: 0% 15px 15px 0%;
}

.bullet ul {
    list-style-image: url(../images/bullet.png);
    margin-bottom: 0%;
    margin-top: 2%;
    margin-left: -1%;
}

.bullet ul li {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 26px;
    margin: 0% 2% 0% 5%;
    text-decoration: none;
    font-weight: 400;
    text-align: left;
}

.bullet ul li a {
    color: #fff;
}

.bullet span {
    font-weight: 600;

}


/*-----------------------------
Whatsapp up
-----------------------------*/

.whatsapp_float {
    text-decoration: none;
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 100px;
    right: 10px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.whatsapp-icon {
    margin-top: 16px;
}

.bg-clr5 {
    background: #fff;
}

.logo-3 {
    width: 200px;
    padding: 0.5% 0 0.5% 0;
    float: left;
}


.menu2 {
    width: 389px;
    float: left;
    margin: 10px;
    padding: 29px 10px 29px 40px;
    display: flex;
    justify-content: left;
    gap: 40px;
}


.menu2 a {
    font-size: 16px;
    color: #931d57;
    font-family: gotham-medium;
}

.fix_nav {
    display: none;
    /* Ensure it's hidden initially */
    position: absolute;
    width: 100%;
    transition: all 0.3s ease-in-out;
}

.fixed-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #fff9e1;
    box-shadow: 0 -3px 9px 1px #ccc;
    z-index: 9999999;
    padding: 0;

}

.section-flex {
    display: flex;
    justify-content: center;
    align-items: center;
}

.fixed-nav .contact-top a {
    color: #000;
}

.fixed-nav .contact-top {
    border: 1px solid #000;
}

.fixed-nav #cssmenu>ul>li>a {
    color: #000;
}

.fixed-nav #logo {
    content: url('images/logo2.png');
}



/*------------------------------------------
footer
------------------------------------------*/

.ftr h3 {
    font-size: 20px !important;
    margin-bottom: 0px !important;
    padding-top: 7px !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif;
    color: #613228 !important;
}

.ftr p {
    font-size: 18px;
    line-height: 140%;
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin-top: 5px;
}

.ftr_btn h3 {
    font-size: 20px !important;
    margin-bottom: 0px !important;
    padding-top: 7px !important;
    font-weight: 600 !important;
    font-family: 'Poppins', sans-serif;
    color: #613228 !important;
}

.ftr_btn p {
    font-size: 16px;
    line-height: 140%;
    color: #000;
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    margin: 0 !important;
}

.ftr_btn a {
    color: #000;
}

.ftr_flex {
    display: flex;
    gap: 26px;
    justify-content: center;
}


.ftr a {
    color: #000;
}


.ftr_right {
    text-align: right;
}

.fa-brands {
    font-size: 14px;
}

.fa-whatsapp {
    font-size: 35px;
}


/*--------------------------------------------------------------
top_arrow
--------------------------------------------------------------*/
.top_arrow {
    width: 45px;
    height: 45px;
    position: fixed;
    display: flex;
    right: 1%;
    bottom: 3%;
    transition-duration: 1s;
    font-size: 20px;
    cursor: pointer;
    color: #fff;
    z-index: 9999;
    background-color: #f1d79b;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}

.top_arrow:hover {
    /* background-color: #000; */

}

.img2 {
    width: 100%;
}

.img3 {
    width: 217px;
}

.col-icon {
    color: #fff !important;
}



/*------------------------------------------
Main Code 
------------------------------------------*/
.top_main {
    width: 100%;
    z-index: 999999;
    position: static;
}


.top_bar {
    /* position: absolute; */
    border-bottom: 1px solid #c5c5c5;
    padding: 0.7% 0%;
}


.banner {
    position: relative;
}

.banner_text {
    position: absolute;
    top: 43%;
    width: 37%;
    text-align: left;
    left: 2%;
}

.banner_text h1 {
    color: #fff;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    font-size: 30px;
    line-height: 140%;
    margin: 0 !important;
    padding: 0 !important;
}

.top_info:nth-child(1) {
    float: left;
}

.top_info:nth-child(2) {
    float: right;
}

.top_info p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 140%;
    margin: 0% !important;
    color: #000;
}

.top_info p a {
    color: #000;
    text-decoration: none;
}


.fa-location-dot,
.fa-envelope,
.faicon,
.fa-phone {
    color: #555555 !important;
    font-size: 15px !important;
}


.fix_nav {
    /* position: absolute; */
    z-index: 999;
    padding: 0px 0px;
}

.bg-clr1 {
    background: #931d57;
}

.bg-clr2 {
    background: linear-gradient(to Right, #f6dc9f, #c4ac79);
}


.menu {
    display: flex;
    justify-content: center;
    gap: 60px;
    padding: 9px 0;
}

.menu a {
    font-size: 16px;
    color: #931d57;
    font-family: gotham-medium;

}

.pst_rl {
    position: relative;
}

.collage_list {
    column-count: 4;
}

.collage_brd {
    width: 100%;
    margin-bottom: 3%;
    border-radius: 28px;
    overflow: hidden;
}

.collage_list2 {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 12px;
    grid-template-rows: 500px 100px 150px 145px 300px 300px;
    grid-template-areas:
        "item1 item4 item5 item7"
        "item1 item4 item6 item7"
        "item1 item10 item6 item7"
        "item2 item10 item6 item8"
        "item2 item3 item6 item8"
        "item2 item3 item9 item8";
}

.collage_brd2 {
    border-radius: 32px;
    /* overflow: hidden; */
    position: relative;
}

.txt_content {
    position: absolute;
    bottom: 0%;
    right: 0%;
    left: 0;
    height: auto;
    display: flex;
    background-color: #ffda1a;
    justify-content: center;
    padding: 26px;
    align-items: center;
    flex-direction: column;
    border-radius: 0px 0px 28px 28px;
}

.txt_content h2 {
    color: #000000;
    font-family: 'gotham-medium';
    font-size: 22px;
    line-height: 140%;
    font-weight: 100;
    margin: 0% 0 2% !important;
    text-align: center;
}

.txt_content p {
    font-family: 'gotham-light';
    font-size: 14px;
    font-weight: 900;
    color: #000;
    text-align: left;
    margin: 0% !important;
    line-height: 140%;
}

.collage_brd2:nth-child(1) {
    background-image: url('../images/1.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item1;
}

.collage_brd2:nth-child(2) {
    background-image: url(../images/5.jpg);
    background-position: center -55px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item2;
}

.collage_brd2:nth-child(3) {
    background-image: url(../images/2.jpg);
    background-position: center -105px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item3;
}

.collage_brd2:nth-child(4) {
    background-image: url(../images/6.jpg);
    background-position: center -80px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item4;
}

.collage_brd2:nth-child(5) {
    background-image: url(../images/11.jpg);
    background-position: center -60px;
    background-size: 100%;
    background-repeat: no-repeat;
    grid-area: item5;
}

.collage_brd2:nth-child(6) {
    background-image: url(../images/8.jpg);
    background-position: 60% -131px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item6;
}

.collage_brd2:nth-child(7) {
    background-image: url(../images/3.jpg);
    background-position: center -90px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item7;
}

.collage_brd2:nth-child(8) {
    background-image: url(../images/9.jpg);
    background-position: center -110px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item8;
}

.collage_brd2:nth-child(9) {
    background-image: url(../images/7.jpg);
    background-position: center -52px;
    background-size: cover;
    background-repeat: no-repeat;
    grid-area: item9;
}

.collage_brd2:nth-child(10) {
    background: #ffffff url(../images/4.jpg);
    background-position: center 4%;
    background-size: 69%;
    background-repeat: no-repeat;
    grid-area: item10;
}

.collage_brd2:nth-child(5)>.txt_content,
.collage_brd2:nth-child(10)>.txt_content,
.collage_brd2:nth-child(9)>.txt_content {
    flex-direction: row;
}

.collage_brd2:nth-child(5)>.txt_content h2,
.collage_brd2:nth-child(10)>.txt_content h2,
.collage_brd2:nth-child(9)>.txt_content h2 {
    color: #000000;
    font-family: 'gotham-medium';
    font-size: 22px;
    line-height: 120%;
    font-weight: 100;
    margin: 0% 0 2% !important;
    width: 40%;
    text-align: left;
}

.collage_brd2:nth-child(5)>.txt_content p,
.collage_brd2:nth-child(10)>.txt_content p,
.collage_brd2:nth-child(9)>.txt_content p {
    font-family: 'gotham-light';
    font-size: 14px;
    font-weight: 900;
    color: #000;
    text-align: left;
    margin: 0% !important;
    line-height: 140%;
    width: 60%;
}

.collage_brd2:nth-child(2)>.txt_content {
    background-color: #d4dbe1;
}

.collage_brd2:nth-child(3)>.txt_content {
    background-color: #cdae8a;
}

.collage_brd2:nth-child(4)>.txt_content {
    background-color: #c6815a;
}

.collage_brd2:nth-child(5)>.txt_content {
    flex-direction: row;
    background-color: #fde7be;
}

.collage_brd2:nth-child(6)>.txt_content {
    background-color: #e4d6cb;
}

.collage_brd2:nth-child(7)>.txt_content {
    background-color: #d4e0e0;
}

.collage_brd2:nth-child(8)>.txt_content {
    flex-direction: row;
    background-color: #cb9172;
    gap: 10px;
}

.collage_brd2:nth-child(9)>.txt_content {
    flex-direction: row;
    background-color: #d77565;
}

.collage_brd2:nth-child(10)>.txt_content {
    flex-direction: row;
    background-color: #ebb369;
}




@keyframes shine {
    0% {
        top: -100%;
    }

    100% {
        top: 100%;
    }
}


.bg-img {
    background-image: url(../images/bg-img.jpg);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;

}

.about_img {
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.cont-flex {
    display: flex;
    gap: 5px;
}

.logo-wrap .logo {
    width: 287px;
}

.logo-wrap {
    margin: 0 auto;

}

.nav-flex {
    display: flex;
    justify-content: center;
}

.dis-600 {
    display: none !important;
}

.wel-text h6 {
    font-size: 18px;
    color: #adadad;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 140%;
    font-family: SaveurSans-Regular;
    letter-spacing: 1.2px;
}

.wel-text h2 {
    line-height: 140%;
    font-size: 34px;
    color: #fabda6;
    font-weight: 400;
    margin-bottom: 11px;
    font-family: SaveurSans-Regular;
}

.wel-text p {
    font-size: 15px;
    font-family: gotham-book;
    color: #931d57;
    line-height: 150%;
    text-align: justify;
}

.wel-text p span {
    font-size: 32px;
    font-family: Sackers English Script Std Regular;
    color: #931d57;
    line-height: 85%;
    text-align: justify;
    font-weight: 500;
}

/* .wel-text p {
    font-size: 32px;
    font-family: Sackers English Script Std Regular;
    color: #931d57;
    line-height: 120%;
    text-align: justify;
    font-weight: 500;
} */

.grid_main {
    display: grid;
    grid-template-areas:
        "grid_box1 grid_box1 grid_box2 grid_box2 grid_box2 grid_box3 grid_box3"
        "grid_box1 grid_box1 grid_box4 grid_box4 grid_box5 grid_box5 grid_box5";

    row-gap: 20px;
    column-gap: 20px;
}

.grid_box img {
    width: 100%;
    height: 100%;

}

.grid_box:nth-child(1) {
    grid-area: grid_box1;

}

.grid_box:nth-child(2) {
    grid-area: grid_box2;

}

.grid_box:nth-child(3) {
    grid-area: grid_box3;

}

.grid_box:nth-child(4) {
    grid-area: grid_box4;

}

.grid_box:nth-child(5) {
    grid-area: grid_box5;
}



.wel-text2 h6 {
    font-size: 18px;
    color: #adadad;
    font-weight: 300;
    text-transform: uppercase;
    line-height: 140%;
    font-family: SaveurSans-Regular;
    letter-spacing: 1.2px;
}

.wel-text2 h2 {
    line-height: 140%;
    font-size: 34px;
    color: #fabda6;
    font-weight: 400;
    margin-bottom: 11px;
    font-family: SaveurSans-Regular;
}

.wel-text2 p {
    font-size: 14px;
    font-family: gotham-book;
    color: #931d57;
    line-height: 150%;
    text-align: justify;
}

.wel-text2 p span {
    font-family: "Playwrite IN", cursive;
    font-size: 18px;
    font-weight: 600;
    line-height: 170%;
    letter-spacing: 1.5px;
}

/* .wel-text2 p {
    font-size: 32px;
    font-family: Sackers English Script Std Regular;
    color: #931d57;
    line-height: 120%;
    text-align: justify;
    font-weight: 500;
} */

.wel-text2 p {
    font-size: 14px;
    font-family: gotham-book;
    color: #931d57;
    line-height: 150%;
    text-align: justify;
}

.mrgin-tp {
    margin-top: -61px;
}

.bg-clr3 {
    background: #fabda6;
}

.bg-clr6 {
    background: #911d56;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.bg-clr6 p {
    font-family: gotham-light;
    font-size: 23px;
    color: #fff;
    font-weight: 400;
}

.frm-text h2 {
    line-height: 140%;
    font-size: 24px;
    color: #931d57;
    font-weight: 600;
    margin-bottom: 5px;
    font-family: gotham-light;
}

.frm-text h2 strong {
    font-family: gotham-medium;
    font-weight: 500;
}

.wel-2 h2 {
    display: grid;
    grid-template-columns: auto 1fr;
    align-items: center;
    font-size: 34px;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 11px;
    font-family: SaveurSans-Regular;
    white-space: nowrap;
    gap: 25px;
}

.wel-2 h2::after {
    content: "";
    height: 2px;
    background: #ffffff;
    width: 100%;
}

.mrg-68 {
    margin-top: 68px;
}

.wel-2 h3 span {
    border: 2px solid #ffffff;
    border-radius: 50%;
    color: #ffffff;
    margin-right: 5px;
    text-align: center;
    width: 30px;
    display: flex;
    height: 30px;
    justify-content: center;
    align-items: center;

}

.wel-2 h3 {
    font-family: SaveurSans-light;
    line-height: 140%;
    font-size: 24px;
    color: #ffffff;
    font-weight: 600;
    margin-bottom: 11px;
    display: inline-flex;
    gap: 15px;
}

.wel-2 p {
    font-size: 14px;
    font-family: gotham-light;
    color: #ecd297;
    line-height: 150%;
    text-align: left;


}

.min-p {
    font-size: 14px;
    font-family: gotham-light;
    color: #ecd297;
    line-height: 150%;
    text-align: justify;
    min-height: 130px;
}

.about_txt a {
    font-size: 16px;
    font-family: gotham-light;
    color: #fff;
    font-weight: 700;
    line-height: 140%;
    text-align: center;
    display: table;
    margin: 3% auto 0%;
    background-color: #931d57;
    padding: 0px;
    /* width: 86%; */
    padding: 8px 20px;
    transition: all .3s linear;
    width: 150px;
    position: relative;
}

.fa-linkedin-in {
    background-color: #d7b569;
    padding: 11px 17.1px;
    font-size: 18px;
    margin-right: 10px;
}

.about_txt a>.fa-arrow-right-long {
    opacity: 0;
    transition: all .3s linear;
    position: absolute;
    top: 50%;
    right: 16%;
    transform: translate(-50%, -50%);
}

.about_txt a:hover>.fa-arrow-right-long {
    opacity: 1;
    right: 4%;
}

.wel-text a {
    font-family: gotham-light;
    padding: 10px 25px;
    text-decoration: none;
    color: #ffffff;
    font-size: 14px;
    font-weight: 800;
    line-height: 140%;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    border: 1px solid #931d57;
    transition: background-color .4s linear, color 0.4s linear;
    position: relative;
    display: table;
    margin: 2% 0%;
    outline: none;
    cursor: pointer;
    border-radius: 30px;
    background: #931d57;
}

.about_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.brd-bo {
    border-bottom: 5px solid #c8765c;
}

.brand_txt h2 {
    line-height: 140%;
    font-size: 23px;
    color: #000;
    text-align: center;
    font-weight: 200;
    margin-bottom: 11px;
    text-transform: capitalize;
    font-family: 'gotham-light';
}

@media only screen and (max-width :1600px) {}

@media only screen and (max-width :1500px) {
    .collage_brd2:nth-child(5) {
        background-position: center top;
        background-size: 100%;
    }
    .main_img img {
        width: 481px;
        height: 515px;
    }

    .main_img1 img {
        width: 369px;
        height: 368px;
    }

    .dot_img2 {
        bottom: -39px;
    }
}

@media only screen and (max-width :1400px) {

    .collage_brd2:nth-child(5)>.txt_content h2,
    .collage_brd2:nth-child(10)>.txt_content h2,
    .collage_brd2:nth-child(9)>.txt_content h2 {
        width: 54%;
    }

    .banner_text {
        top: 38%;
    }

    .main_img1 img {
        width: 300px;
        height: 330px;
    }

    .serv_sub2 {

        min-height: 315px;
    }

    .dot_img2 {
        bottom: -63px;
    }


    .main_img img {
        width: 400px;
        height: 440px;
    }

}

@media only screen and (max-width :1300px) {
    .serv_sub {
        min-height: 300px
    }

    .serv_sub2 {
        min-height: 370px;
    }
}



@media only screen and (max-width :1200px) {

    .collage_list2 {
        grid-template-columns: 1fr 1fr 1fr;
        grid-template-rows: 300px 230px 400px 280px 108px 400px;
        grid-template-areas:
            "item10 item3 item9"
            "item1 item3 item6"
            "item1 item4 item6"
            "item2 item7 item6"
            "item2 item7 item5"
            "item8 item7 item5";
    }

    .main_img img {
        width: 348px;
        height: 400px;
    }

    .dot_img {
        right: 46px;
    }


    .main_img1 img {
        width: 272px;
        height: 292px;
    }


    .logo {
        margin: 1% 0%;
    }

    #cssmenu>ul>li>a {
        margin: 20px 11px !important;
    }
}

@media screen and (max-width: 1100px) {

    .collage_brd2:nth-child(5)>.txt_content h2,
    .collage_brd2:nth-child(10)>.txt_content h2,
    .collage_brd2:nth-child(9)>.txt_content h2 {
        font-size: 20px;
    }

    .dot_img {
        right: 17px;
    }


    .pad-top4 {
        margin-top: 151px;
        padding-top: 140px;
    }

    .serv_sub {
        min-height: 340px;
    }

    .logo {
        width: 260px;
        margin: 1.5% 0;
    }

    .pad-top2 {
        padding-top: 68px;
        margin-top: 95px;
    }

    .pad-top3 {

        padding-top: 109px;
    }
}

@media only screen and (max-width :1000px) {
    .logo {
        width: 234px;
        margin: 2.1% 0;
    }


}


@media only screen and (max-width:960px) {

    .collage_brd2:nth-child(5) {
        background-size: 109%;
    }
    .main_img img {
        width: 600px;
        height: 650px;
    }

    .menu2 {
        width: 375px;
    }


    .wel-2 h2 {
        font-size: 41px;
    }

    .grid_main {
        grid-template-areas:
            "grid_box1 grid_box1 grid_box1"
            "grid_box2 grid_box2 grid_box2"
            "grid_box3 grid_box3 grid_box3"
            "grid_box4 grid_box4 grid_box4"
            "grid_box5 grid_box5 grid_box5";
    }

    .footer-logo {
        width: 350px;
        margin-bottom: 20px;
    }

    .ftr_txt {
        min-height: 227px;

    }

    .brd {
        border: 0;
    }

    .pad-top4 {

        padding-top: 195px;
    }

    .serv_sub {
        min-height: 290px;
        margin-top: 7% !important;
    }



    .main_img1 {
        top: 227px;
        right: 37px;
    }

    .main_img1 img {
        width: 400px;
        height: 450px;
    }

    .dot_img {
        right: 124px;
    }

    .dot_img2 {
        bottom: -30px;
    }

    .top2 {
        /* width: 100%; */

    }

    .top3 {
        width: 100%;
        margin: 0 auto;
    }

    .container {
        width: auto !important;
    }

    .logo {
        width: 63%;
        text-align: center;
        margin: 1% auto;
    }

    #cssmenu {
        background: #4c1d72;
    }

    .ban_img {
        display: flex;
        justify-content: center;
        margin-bottom: -104px;
    }



    .col_sm8 {
        width: 98%;
    }

    .col_sm88 {
        width: 98%;
    }

    .col_sm44 {
        width: 41%;
    }

    .col_sm4 {
        width: 48%;
    }

    .ftr_flex {
        justify-content: start;
    }

    .ftr_right {
        text-align: left;
    }

    .logo-ftr {
        margin: 0;
        margin-left: -5%;
    }

    #cssmenu>ul>li>a {
        margin: 6px 3px !important;
    }

    .logo_img {
        width: 350px;
    }

    .navbarrr {
        width: 100% !important;
        float: left;
        margin: 0% auto !important;
    }

    .top {
        width: 98%;
    }

    .col_sm2 {
        width: 98%;
    }

    .col_sm3 {
        width: 48%;
    }

    .col_sm100 {
        width: 98%;
    }

    .col_sm10 {
        width: 98%;
    }

    .pad-top3 {
        padding-top: 155px;
    }

    .serv_sub2 {
        min-height: 331px;
        margin-top: 10% !important;
    }

    .section-flex {
        flex-direction: column;
    }
}

@media only screen and (max-width:800px) {
    .collage_brd2:nth-child(5) {
        background-size: 128%;
        background-position: center -149px;
    }
    .collage_list2 {
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 300px 200px 450px 300px 150px 450px 300px 300px 300px 400px;
        grid-template-areas:
            "item1 item3"
            "item1 item3"
            "item1 item4"
            "item2 item7"
            "item2 item7"
            "item8 item7"
            "item6 item5"
            "item6 item5"
            "item6 item9"
            "item10 item10";
    }

    .main_img img {
        width: 494px;
        height: 540px;
    }

    .pad-top4 {
        padding-top: 220px;
        margin-top: 165px;
    }

    .price h2 {
        font-size: 31px;
    }

    .col_sm9 {
        width: 43%;
    }

    .col_sm99 {
        width: 98%;
    }

    .main_img1 img {
        width: 351px;
        height: 357px;
    }

    .dot_img {
        right: 95px;
        top: 69px;
    }

    .col_sm44 {
        width: 40%;
    }

    .pad-top2 {
        padding-top: 93px;
    }

    .fle-menu {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }

    .menu2 {
        width: 600px;
        float: left;
        margin: 10px;
        padding: 0;
        display: flex;
        justify-content: center;
        gap: 35px;
    }

    .footer-logo {
        width: 284px;
    }
}


@media only screen and (max-width : 700px) {
    .serv_sub {
        margin-top: 9% !important;
    }



    .main_img1 img {
        width: 312px;
        height: 357px;
    }

    .price h2 {
        font-size: 27px;
    }

    .dot_img {
        right: 37px;
        top: 69px;
    }

    .pad-top2 {
        padding-top: 134px;
    }

}

@media only screen and (max-width:600px) {

    .collage_list2 {
        grid-template-columns: 1fr;
        grid-template-rows: 300px 300px 300px 300px 300px 700px 150px 150px 150px 300px 351px 630px 300px 300px 300px 358px 393px 391px 300px 267px;
        grid-template-areas:
            "item1"
            "item1"
            "item1"
            "item2"
            "item2"
            "item8"
            "item5"
            "item5"
            "item5"
            "item3"
            "item3"
            "item4"
            "item7"
            "item7"
            "item7"
            "item6"
            "item6"
            "item9"
            "item10"
            "item10";
    }

    .main_img img {
        width: 396px;
        height: 486px;
    }

    .ftr_txt {
        min-height: auto;
    }

    .pad-top4 {
        padding-top: 246px;
        margin-top: 199px;
    }

    .content4 {
        padding: 5% 1%;
    }

    .pad-top3 {
        padding-top: 215px;
    }

    .main_img1 img {
        width: 289px;
        height: 289px;
    }


    .whatsapp_float {
        width: 50px;
        height: 50px;
    }

    .col_sm3 {
        width: 98%;
    }

    .col_sm44 {
        width: 98%;
    }

    .col_sm4 {
        width: 98%;
    }

    .top55 {
        width: 88%;
    }

    .min-p {
        min-height: 276px;
    }

    .wel-2 h3 {

        font-size: 21px;
    }

    .wel-2 h2 {
        font-size: 25px;
    }
}

@media only screen and (max-width:500px) {
    .main_img1 img {
        display: none;
    }

    .bg-clr6 p {

        font-size: 20px;
    }

    .dis-600 {
        display: block !important;
    }

    .dis-none-600 {
        display: none !important;
    }


    .wel-2 h2 {
        font-size: 20px;
    }

    .wel-2 h2 {
        font-size: 33px;
    }

    .col_sm22 {
        width: 98%;
    }

    .min-p {
        min-height: auto;
    }


    .col_sm222 {
        width: 98%;

        margin: 0 0 0 0%;
    }

    .pad-top4 {
        padding-top: 283px;
        margin-top: 245px;
    }

    .serv_sub2 {
        margin-top: 14% !important;
    }

    .wel-2 h2 {
        font-size: 17px;
    }

    .serv_sub {
        margin-top: 15% !important;
    }

    .flex_img2 {
        gap: 15px
    }

    .dot_img {
        display: none;
    }

    .pad-top2 {
        padding-top: 180px;
    }

    .dot_img2 {
        display: none;
    }

    .pad-top3 {
        padding-top: 230px;
        margin-top: 177px;
    }

    .main_img img {
        width: 100%;
    }

    .col_sm33 {
        width: 48%;
    }

}


@media only screen and (max-width:400px) {
    .logo_img {
        width: 250px;
    }
    .collage_brd2:nth-child(5) {
        background-position: center -107px;
    }
    .footer-logo {
        width: 300px;
        margin-bottom: 20px;
    }

    .pad-top4 {
        padding-top: 317px;
        margin-top: 302px;
    }

    .pad-top2 {
        padding-top: 250px;
    }

    .pad-top3 {
        padding-top: 268px;
        margin-top: 238px;
    }

    .col_sm33 {
        width: 98%;
    }

    .whatsapp_float {
        z-index: 9999;
    }

    .wel-text h2 {
        font-size: 29px;
    }

}

@media only screen and (max-width:360px) {
    .pad-top3 {
        padding-top: 298px;
        margin-top: 263px;
    }

    .menu {
        gap: 50px;
    }
}